# PoS Order To Sale Order: Delivery

This module extends the functionality of the pos_order_to_sale_order module by allowing you to create sales orders specifying a delivery method from the Point of Sale.

It is enough to specify that you want to add a shipping method during the creation of a sales order in the Point of Sale.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Select PoS > Configuration > Settings > Inventory > enable flag “Allow Delivery Carrier” > specify “Shipping Methods”:

# Usage

- Open your Point of sale
- Create a new order and select products
- Select a customer
- Click on the “Create Order” button
- Click on the “Add a shipping method” button

- Click Create Sale order button

Before creating a sales order, a popup will open where you can specify the shipping method

- Click on the “Confirm” button to add the selected method during the sales order creation process

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Dinar Gabbasov <https://github.com/GabbasovDinar>
- Cetmix <https://cetmix.com/>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.